<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="true"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.scrollview.ScrollViewMonitor android:id="@id/scrollview" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/index_container" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </com.moji.scrollview.ScrollViewMonitor>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>